@charset "UTF-8";

/* CSS Document */

/* Site blocks */

html, body {
	height:100%;
	width:100%;
    margin: 0;
    padding: 0;
}

body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #333;
    background-image: url('../img/gradient-2.png');
    background-repeat: repeat;
}

#wrapper {}

#header {
    background: transparent;
    height: 130px;
    /*
    border-radius: 0 0 20px 20px;
    -moz-box-shadow: 0px 1px 2px black;
    -webkit-box-shadow: 0px 1px 2px black;
    box-shadow: 0px 1px 2px black;
    */
    z-index: 10000;
}

#header .wrapper {
    width: 1000px;
    margin: auto;
}

#content {
    background: none;
}

#content .wrapper {
    width: 1000px;
    margin: auto;
    background: white;
    -moz-box-shadow: 0px 1px 2px black;
    -webkit-box-shadow: 0px 1px 2px black;
    box-shadow: 0px 1px 2px black;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#footer {
    background: none;
}

#footer .outer {
    overflow-y: hidden;
    padding: 0 10px 10px 10px;
    margin: 0 -10px;
}

#footer .wrapper {
    width: 1000px;
    height: 100px;
    margin: auto;
    background: white;
    border-radius: 0 0 20px 20px;
    -moz-box-shadow: 0px 1px 2px black;
    -webkit-box-shadow: 0px 1px 2px black;
    box-shadow: 0px 1px 2px black;
}

#links {
    text-align: center;
    padding-bottom: 20px;
}

#links ul {}
#links ul li {
    list-style: none;
    display: inline-block;
    padding: 5px;
}

#links ul li a {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

#links ul li a:hover {
    text-decoration: underline;
}

#links .copyright {
    color: black;
}

#links .copyright a {
    display: inline-block;
    color: black;
    text-decoration: none;
    font-weight: bold;
}

#links .copyright a:hover {
    text-decoration: underline;
}

/* headings */

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1em;
	text-shadow: -1px -1px 0 #000;
	margin: 0;
}

h1 {
	font-size:42px;
}

h2 {
	font-size:36px;
}

h3 {
	font-size:30px;
}

h4 {
	font-size:24px;
}

h5 {
	font-size:21px;
}

h6 {
	font-size:18px;
}

/* header elements */

#logo {
    float: left;
    padding-top: 10px;
   width: 28%; }

#logo img {
    width: 258px;
    padding-top: 5px;
    border: 0;
}

#logo h1 {
    color: #ffa61f;
    display: none;
}

#header .mcafee-badge {
    float: right;
}

#header .menu {
    width: 720px;
    float: right;
    margin-top: 40px;
    text-align: center;
    background: white;
    border-radius: 20px;
    background: #eeeeee;
}

#header .menu ul {
    padding: 0;
}

#header .menu ul li {
    list-style: none;
    display: inline-block;
    padding: 2px 7px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 15px;
    color: black;
    text-decoration: none;
    margin: 0;
}

#header .menu ul li a {
    color: black;
    text-decoration: none;
}

#header .menu ul li:hover {
    background: #747474;
    text-decoration: underline;
    border-radius: 20px;
}

/* pay button */
.PayButtonText {
	display:block;
	font-family:Arial;
	font-size:40px;
	color:#000;
	font-weight:700;
	width:450px;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
	z-index:999;
	left: 0;
	top:50px;
	position: absolute;
}

.PayButtonImg {
	display:block;
	z-index:0;
	position: absolute;
	left: 0;
	top: 0;
	height: 210px;
	border: 0;
}

.PayButtonBox {
    position: relative;
	width:450px;
	height:185px;
	margin:auto;
}

.PayButtonBox a { 
    text-decoration:none; 
}

.PayButtonBox:hover .PayButtonText {
	text-shadow:0 1px 0 rgba(255,255,255,0.5),0px 1px 20px rgba(255,255,244,0.9);
}

/***** TESTIMONIAL PHOTO *******/
.DoublePhoto {
    background:url('../img/layer1.png') no-repeat;
    width: 336px;
    height: 350px;
    margin-right: 44px;
}

.DoublePhoto img {
    width: 133px;
    height: 218px;
}

.DoublePhoto .FirstLayer {
    position: absolute;
    z-index: 555;
}

.DoublePhoto .FirstLayer img {
    margin-left: 36px;
    margin-top: 50px;
    transform: rotate(-6deg);
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(-6deg);
    -o-transform: rotate(6deg);
    -moz-transform: rotate(6deg);
}

.DoublePhoto .SecondLayer {
    background:url('../img/layer2.png') no-repeat;
    position: absolute;
    width: 336px;
    height: 350px;
    z-index: 999;
}

.DoublePhoto .SecondLayer img {
    margin-top: 50px;
    margin-left: 172px;
    transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
    -o-transform: rotate(6deg);
    -moz-transform: rotate(6deg);
}

.checkered {
    border: 5px solid #eeeeee;
    border-radius: 20px;
    padding: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.article {
    margin: auto;
    padding-top: 50px;
    padding-bottom: 30px;
    width: 90%;
}

.article img {
    display: block;
    margin: auto;
}

.price {
    font-size: 56px;
    font-weight: 700;
    margin: auto;
    text-align: center;
    text-shadow: 2px 2px 2px #333;
}

.price .original {
    color: #a20000;
    text-decoration: line-through;
}

.price .discount {
    color: #069300;
}

/* email input */
.email_input {
    border:1px solid #ccc;
    width:350px;
    height:35px;
    margin:auto;
    display:block;
    color:#aaa;
    margin-bottom:0px;
    font-weight:bold;
    text-align:center;
    font-size:16px;
    border-radius:3px;
    line-height:35px;
    margin-top:0px;
}